ADMIN_EMAIL="ايميل مديرسايت"
ADMIN_EMAIL_DESC="لطفاً آدرس ايميل خود را وارد کنيد."
NAME="نام و نام خانوادگي ..."
EMAIL="آدرس ايميل ..."
SUBJECT="موضوع پيام ..."
MESSAGE="متن پيام ..."
SEND_MESSAGE="ارسال"
WAIT_TEXT="لطفاً صبر کنيد"
FAILED_TEXT="ايميل ارسال نشد !"
ERR_MSG="تمام گزينه هاي مشخص شده لازم و ضروري هستند."
EMAIL_WARN="لطفاً آدرس ايميل معتبري وارد کنيد."
SUCCESS_NOTICE="آگهي ارسال موفق ايميل"
FAILED_NOTICE="آگهي ارسال ناموفق ايميل"